Issue 17814 - Roll-up/drop-down in Stylist window
Summary: Roll-up/drop-down in Stylist window
Status: CLOSED DUPLICATE of issue 8095
Alias: None
Product: ui
Classification: Code
Component: ui (show other issues)
Version: OOo 1.1 RC2
Hardware: PC Windows 98
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@ui
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-08-03 16:24 UTC by djenner
Modified: 2008-05-17 23:08 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description djenner 2003-08-03 16:24:24 UTC
Am I missing something, or has this gone away? 1.0.2 (my preferred earlier 
version...) had a "minimize" icon in the Stylist window, next to the "close" 
icon, identified as roll-up or drop-down (depending on status.  I used this all 
the time. I tucked the box as a bar at the top of the OOo window, pulling it 
down when I couldn't remember what I was doing, rolling it up when not needed. 
This made for less clutter on a window-strewn desktop -- one less thing to get 
in the way, if you will.

Worthwhile considering putting it back, maybe?
Comment 1 Frank Schönheit 2003-08-19 13:46:44 UTC
this one is a duplicate, but I don't find the number currently ....
Comment 2 stefan.baltzer 2003-09-08 11:18:00 UTC
SBA: Reassigned to Bettina.
Comment 3 sforbes 2004-01-15 12:44:46 UTC
dup of issue #8095

*** This issue has been marked as a duplicate of 8095 ***
Comment 4 ace_dent 2008-05-17 21:06:30 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 ace_dent 2008-05-17 23:08:24 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew